@media screen and (min-width: 1440px) {
  [data-type="mediablock"].full.cap .aspectholder {
    max-width: 1440px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 1000px) {
  /* Root Elements */

  :root {
    --Fl: 3.5rem;
    --Fm: 1.75rem;
    --Fh: 1.25rem;
    --Fs: 1rem;
    --Fb: 0.7rem;
    --Fc: 0.7rem;
    --Pm: 0.8rem;
  }

  /* Pill Styling */

  .pill_hollow {
    padding: 0.5rem 0.75rem;
  }


  /* Blocks */

  main {
    row-gap: 3rem;
    padding-top: 2rem;
  }

  header,
  main section,
  footer {
    grid-template-columns: repeat(6, 1fr);
  }

  main section:last-of-type:not([data-type="mediablock"]) {
    margin-bottom: 2rem;
  }

  /* Header */

  header {
    height: 3.5rem;
    row-gap: 0;
  }

  header.active {
    background-color: var(--bg);
  }

  header>a {
    grid-column: 1/2;
    width: calc(100% + var(--Pm));
  }

  .header__menu>a {
    display: block;
    grid-column: 1/2;
    width: calc(100% + var(--Pm));
    align-self: center;
    height: fit-content
  }

  header .aspectholder {
    width: 100%;
    min-width: 5.5rem;
  }

  .header__menu {
    grid-column: 1/7;
    opacity: 0;
    visibility: hidden;
    width: 100vw;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: 3.5rem 1fr;
    column-gap: var(--Pm);
    row-gap: var(--Pm);
    height: 100vh;
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    background-color: var(--bg);
    transition: all 0.2s;
    padding: 0 var(--Pm) var(--Pm) var(--Pm);
  }

  header.active .header__menu {
    opacity: 1;
    visibility: visible;
  }

  .header__menu ul {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    grid-column: 1/7;
  }

  .header__menu ul li:not(:last-of-type) {
    margin-right: 0;
    margin-bottom: 1rem;
  }

  .header__menu ul p {
    font-size: var(--Fm);
  }

  .header__buttons {
    grid-column: 6/7;
    grid-row: 1;
    align-self: center;
    justify-self: flex-end;
    display: flex;
    align-items: center;
  }

  .header__buttons svg {
    height: 100%;
  }

  .header__buttons line {
    stroke: var(--fg);
    /* stroke-width: 2.5px; */
  }

  #btn-open,
  #btn-close {
    transition: all 0.2s ease;
  }

  #btn-close,
  header.active #btn-open {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }

  header.active #btn-close {
    opacity: 1;
    visibility: visible;
    pointer-events: unset;
  }


  /* Footer */

  footer {
    padding: 3rem var(--Pm);
    align-items: flex-start;
    row-gap: 3rem;
  }

  footer .aspectholder {
    grid-column: 1/3;
    align-self: flex-start;
    min-width: 5rem;
  }

  .footer__primary {
    grid-column: 3/7;
  }

  .footer__subscribe {
    grid-column: 1/7;
    align-self: flex-start;
  }

  .footer__subscribe form {
    margin-top: 1.5rem;
  }


  /* Blocks */

  /* Heading Block */
  [data-type="headingblock"].full .heading__text,
  [data-type="headingblock"].half .heading__text {
    grid-column: 1/7;
  }

  /* Accordion Block */
  .accordion__accordion {
    grid-column: 1/7 !important;
  }

  .accordion__accordion details {
    padding-bottom: 0.35rem;
    margin-bottom: 1rem;
  }

  .accordion__accordion details>p {
    margin: 0.75rem 0 0.35rem 0;
  }


  /* Media Block */
  [data-type="mediablock"] .aspectholder {
    margin-left: calc(-1 * var(--Pm)) !important;
    height: 100%;
  }

  [data-type="mediablock"].full .aspectholder,
  [data-type="mediablock"].half .aspectholder {
    grid-column: 1/7;
    width: calc(100% + var(--Pd));
  }

  /* Stats Block */
  [data-type="statsblock"] {
    row-gap: 2rem;
  }

  [data-type="statsblock"].left .stats__stats,
  [data-type="statsblock"].right .stats__text {
    grid-column: 1/7;
    grid-row: 1;
  }

  [data-type="statsblock"].left .stats__text,
  [data-type="statsblock"].right .stats__stats {
    grid-column: 1/7;
    grid-row: 2;
  }

  .stats__text {
    position: static;
  }

  .stats__stats li:not(:last-of-type) {
    margin-bottom: 1rem;
  }

  .stats__stats span {
    max-width: 40vw;
  }

  .stats__stats p {
    width: 45vw;
    padding-left: var(--Ph);
  }

  .stats__text>p {
    margin-bottom: 1.5rem;
  }

  [data-type="statsblock"].right .stats__text>p {
    margin-bottom: 0;
  }

  /* Text Block */
  [data-type="textblock"] {
    row-gap: 1.5rem;
  }

  [data-type="textblock"].left .text__text {
    grid-column: 1/7;
    grid-row: 1;
  }

  [data-type="textblock"].right .text__text {
    grid-column: 1/7;
    grid-row: 1;
  }

  [data-type="textblock"]>a {
    grid-column: 1/7 !important;
    grid-row: 2 !important;
    justify-self: flex-start !important;
  }

  /* Partners Block */
  .partners__list {
    grid-column: 1/7;
    transition: all 0.2s;
    height: min-content !important;
    max-height: min-content !important;
  }

  .partners__list ul {
    margin-top: 1.5rem;
  }

  .partners__list ul h3 {
    font-family: 'NeueHaasGroteskDisp Pro Md' !important;
    color: var(--ac);
    margin-bottom: 0.5rem;
  }

  .partners__list ul li:not(:last-of-type) {
    margin-bottom: 2rem;
  }

  .partners__info {
    position: static;
    width: 100%;
    right: unset;
    top: unset;
    opacity: 1;
    visibility: visible;
  }

  .partners__info .aspectholder {
    width: 50vw;
    margin-top: 1.5rem;
  }


  /* Pages */

  /* Home Page */
  [data-template="home"] .page-content {
    margin-top: calc(100vh - 3.5rem);
  }

  [data-template="home"] .banner__landing {
    height: calc(100vh - 3.5rem);
  }

  /* Default Page */
  [data-template="page"] .banner__landing {
    margin-top: -3.5rem;
    height: 60vh;
  }

  /* News Page */
  #news {
    row-gap: 2.5rem;
  }

  #news h2 {
    grid-column: 1/7;
  }

  .news__filters {
    grid-column: 1/7;
    justify-content: flex-start;
    overflow: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .news__filters::-webkit-scrollbar {
    display: none;
  }

  .news__filters li p {
    line-height: 1 !important;
  }

  .news__container {
    grid-column: 1/7;
  }

  .news__tabcontent ul {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 3rem;
    width: 100%;
  }

  .news__tabcontent li::after {
    content: none;
  }

  .news__tabcontent li .aspectholder {
    height: 40vw;
  }

  .news__pagination {
    margin-top: 3rem;
  }

  /* Article Page */
  #article h2 {
    grid-column: 1/6;
    margin-bottom: var(--Pm);
  }

  #article>a {
    grid-column: 6/7;
  }

  #article .banner__landing {
    grid-column: 1/7;
  }

  .article__meta {
    grid-column: 1/7;
  }

  .article__excerpt {
    grid-column: 1/7;
  }


  /* Contact Page */
  #contact {
    margin-bottom: 0;
    row-gap: 2.5rem;
  }

  .contact__info {
    grid-column: 1/7;
  }

  .contact__info h2 {
    margin-bottom: 2rem;
  }

  .contact__form {
    grid-column: 1/7;
  }

  .contact__form>p {
    margin-bottom: 1.5rem;
  }

  #contact .banner__landing {
    grid-column: 1/7;
  }

}
